
/* custom header CTA */
[class^="PartnerLogo__CTAWrapper"] > a:before {
  content: "For Exhibitors";
}
[class^="PartnerLogo__CTAWrapper"] > a > div {
  display: none;
}


@media only screen and (min-width: 768px) {
  [class^="SiteHeader__HeaderBuilderWrapper"] > .row  {
    display: grid;
    grid-template-columns: 1fr max-content max-content;
  }
  [class^="SiteHeader__HeaderBuilderWrapper"] > .row > div {
    align-self: center;
    max-width: unset;
  }
  [class^="SiteHeader__HeaderBuilderWrapper"] > .row > div.col-md-4:nth-of-type(n+2),
  [class^="SiteHeader__HeaderBuilderWrapper"] > .row > div.col-sm-4:nth-of-type(n+2) {
    justify-self: end;
  }
}
